echo	"Intel (R) System Information Retrieval Utility Version 14.0 Build 12"
echo	"Copyright (c) 2015 Intel Corporation"
echo
echo
echo
echo
#rpm -e CmdTool2-8.01.06-1.i386
#rpm -e Lib_Utils-1.00-08.noarch
rpm -e sysinfo-V14.0-B12.i386
#rpm -e Lib_Utils2-1.00-01.noarch
echo
echo
echo "Un-Installation successful."
